<?php
/**
 * Used the footer for all page
 *
 * @package     W3Construct
 * @author      W3ITEXPERTS
 * @copyright   Copyright (c) 2023, W3Construct
 * @link        http://w3construct-wordpress.wprdx.come/demo/
 * @since       W3Construct 1.0.1
 */

global $w3construct_option;

$website_status = w3construct_set( $w3construct_option, 'website_status' );
$footer_on      = w3construct_set( $w3construct_option, 'footer_on' );
$footer_style   = w3construct_set( $w3construct_option, 'footer_style' );

?>	
	</div> <!-- End Content -->

	<!-- main-content / page-content End -->
	<?php
	if ( is_website_ready_for_visitor( $website_status ) ) {
		if ( $footer_on ) {
			if ( 'footer_template_1' === $footer_style ) {
				get_template_part( 'dz-inc/elements/footer/footer-1' );
			} elseif ( 'footer_template_2' === $footer_style ) {
				get_template_part( 'dz-inc/elements/footer/footer-2' );
			}
		}
	}
	?>
		<button class="scroltop fa fa-arrow-up" ></button>
	</div>
	<!-- page-wraper End -->
	<?php wp_footer(); ?>
	</body>
</html>
